{% assign people = include.person %}
<tr class="{{ include.type }}">
  <td>
    {% if people.www %}
    <a href="{{ people.www }}">
      {% include nom.html data=people %}
    </a>
    {% else %}
    {% include nom.html data=people %}
    {% endif %}
  </td>
  <td>
  <span class="affiliation">{{ people.affiliation }}</span>
  </td>

  <td>
  {% if include.type == "chair" %}
  <span class="mytitle">
    {% if people.type == "f" %}Présidente
    {% else %} Président
    {% endif %}
  </span>
  {% elsif include.type == "cochair" %}
   <span class="mytitle">
    {% if people.type == "f" %}Vice-présidente
    {% else %} Vice-président
    {% endif %}
  </span>
  {% endif %}
  </td>
</tr>

